*
  margin: 0
  padding: 0
  font-family: 'Roboto'
  box-sizing: border-box

a
  text-decoration: none
  font-family: 'IBM Plex Serif',serif

ul
  list-style: none


.flex
  display: flex

.justify-center
  justify-content: center

.space-between
  justify-content: space-between

.space-arround
  justify-content: space-around

.flex-start
  justify-content: flex-start

.flex-end
  justify-content: flex-end

.align-items-center
  align-items: center

.wrap
  flex-wrap: wrap

.column
  flex-direction: column
